<?php
/*
* Custom Copyright Text
* Enable Additional Footer Menu
* 
*/
function phnewspaper_footer_customize_register($wp_customize) {

	$wp_customize->add_panel(
		'phnewspaper-footer-settings', array(
			'title'		=>	__('Footer Settings', 'ph-news-paper'),
			'priority'	=>	20
		)
	);
		
}
add_action('customize_register','phnewspaper_footer_customize_register');